using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Sale
{
    /// <summary>
    /// 订单性质
    /// </summary>
    public enum OrderNatureEnum
    {
        /// <summary>
        /// 直通车
        /// </summary>
        [EnumField("直通车")]
        ThroughTrain = 1,

        /// <summary>
        /// 代收代付
        /// </summary>
        [EnumField("代收代付")]
        CollectionAndPayment = 2,

        /// <summary>
        /// 返佣
        /// </summary>
        [EnumField("返佣")]
        Rebate = 3,
    }
}
